.app{
  display: flex;
  flex: 1;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background: #477bf1;
}
.box{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 400px;
  height: 400px;
  background: #1b3d6d96;
  border: 1px solid #fff;
  border-radius: 10px;
  box-shadow: 1px 1px 5px #477bf1;
  animation-name: fade;
  animation-duration: 1s;
}
@keyframes fade {
  from{
    opacity: 0;
    margin-top: 100px;
  }
  to{
    opacity: 1;

  }
}
.title {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 30px;
  color: aliceblue;
}
.input{
  width: 60%;
  height: 40px;
  padding: 0 10px 0 10px;
  border: 1px solid #fff;
  border-radius: 5px;
  background: #1b3d6d;
  color: aliceblue;
  margin-bottom: 10px;
  transition: 500ms;
}
.input:focus{
  outline: none;
  background: rgba(255,255,255,0.1)
}
::-webkit-input-placeholder{
  color: rgb(202, 202, 202);
}
.group-button{
  width: 65%;
    margin-top: 20px;
}
.button{
  margin-top: 10px;
  width: 100px;
  height: 35px;
  border: 1px solid #fff;
  border-radius: 17px;
  background: #fff;
  transition: 500ms;
}
.button:hover{
  cursor: pointer;
}
.button:active{
  background: rgba(255,255,255,0.1);
  color: #fff;
}
.button:focus{
  outline: none;
}
.register{
  border: none;
  background: none;
  color: #fff;
  border-bottom: 1px solid #fff;
  padding: 0 5px 0 5px;
  margin-left: 10px;
}
.register:hover{
  cursor: pointer;
}
.register:focus{
  outline: none;
}
.group-save{
  display: flex;
}
.group-save input{
  margin-top: 13px;
  margin-right: 5px;
}
.group-save p {
  color: #fff;
  font-size: 12px;
  border-bottom: 1px solid #fff;
}
.group-save p {
  cursor: pointer;
}
.box-footer{
  margin-top: 40px;
  color:#fff;
  font-size: 12px;
}
@media only screen and(max-width:600px){
  .App{
    display: flex;
    flex: 1;
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background: #ffffff;
  }
}